<?php ini_set('max_execution_time',0);  ini_set( "display_errors", 0); set_time_limit(0); session_start(); error_reporting(0); ?>
<?php 
require_once("../j_conn/url.php");
require_once("../j_conn/dbc.php");
require_once("../j_incs/functions.php");
if(isset($_POST['country'])){
	//country info
	$country=RMC($_POST['country']);
	$sql25="SELECT j_id from j_countries WHERE j_country='".$country."'"; //  
	$result25 = runSQL($sql25);
	$data25 = mysqli_fetch_array($result25);
	$id = $data25['j_id'];
	?>
	<option value="">*Choose*</option>
 	<?php
	$sql25="SELECT * from j_states WHERE j_country_id='".$id."'"; //check 
	$result25 = runSQL($sql25);
	while($row2=mysqli_fetch_array($result25)){ ?>
	<option><?php echo $row2['j_name']; ?></option>
	<?php } ?>
	<option>Others</option>
<?php } ?>